Skip to main content
Nowledge MemNowledge Mem

List the active embedding model

GET
/v1/models

List the active search embedding model on this local or self-hosted server. The endpoint is not available on Nowledge Cloud. If a remote embedding provider is selected in Settings, requests are forwarded by this server and count toward that provider's usage.

Response Body

application/json

curl -X GET "https://example.com/v1/models"
{  "data": [    {      "created": 0,      "id": "string",      "object": "string",      "owned_by": "string",      "parent": "string",      "permission": [        null      ],      "root": "string"    }  ],  "object": "string"}